# Generated by Django 2.0.5 on 2019-01-10 06:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0054_circuitinfo_cw_site_name'),
    ]

    operations = [
        migrations.AlterField(
            model_name='circuitinfo',
            name='circuit_id',
            field=models.CharField(max_length=100),
        ),
        migrations.AlterField(
            model_name='provider',
            name='support_contact',
            field=models.EmailField(blank=True, max_length=254, null=True),
        ),
    ]
